## python-pydot-ng 1.0.0

=== debian/changelog ===
python-pydot-ng (1.0.0-5) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Jan 2020 13:19:17 +0100

python-pydot-ng (1.0.0-4) unstable; urgency=medium

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Switch the package to Python 3 (Closes: #938058).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2019 11:24:48 +0100

python-pydot-ng (1.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * Do not run Python3 tests.
  * Add patch to use png instead of jpeg, as 'jpe' support seems gone away
    from graphviz (Closes: #829191).
  * Standards-Version is now 3.9.8 (no change).

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Jul 2016 21:37:12 +0000

python-pydot-ng (1.0.0-2) unstable; urgency=medium

  * Added missing build-dependency: python-pyparsing (Closes: #814587).

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Feb 2016 19:40:55 +0800

python-pydot-ng (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #814386)

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Feb 2016 11:05:43 +0800
