=== debian/control ===
Source: python-pydot-ng
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 graphviz,
 python3-pyparsing,
 python3-pytest,
 python3-unittest2,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pydot-ng
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pydot-ng.git
Homepage: https://github.com/pydot/pydot-ng

Package: python3-pydot-ng
Architecture: all
Depends:
 graphviz,
 python3-pyparsing,
 ${misc:Depends},
 ${python3:Depends},
Description: interface to Graphviz's Dot
 This module provides with a full interface to create handle modify and process
 graphs in Graphviz’s dot language.
 .
 This package contains the Python 3.x module.
