=== debian/watch ===
version=3
https://github.com/pydot/pydot-ng/tags .*/(\d[\d\.]+)\.tar\.gz
